Magick::sceneImage Class Reference

`#include <STL.h>`

## Public Member Functions

| sceneImage (const size_t scene_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1721 of file STL.h.

## Constructor & Destructor Documentation

## sceneImage()

Magick::sceneImage::sceneImage | ( | const size_t | scene_ | ) |

Definition at line 1542 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::sceneImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1546 of file STL.cpp.

References Magick::Image::scene().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp